/**Begin D:\PDM_UPGRADE\PDM1\FPM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FPM_GLOBAL_CONFIG')
CREATE TABLE T_FPM_GLOBAL_CONFIG (
                                     FID BIGINT DEFAULT 0 NOT NULL,
                                     FNUMBER NVARCHAR(30) DEFAULT ' ' NOT NULL,
                                     FNAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
                                     FSTATUS NVARCHAR(50) DEFAULT ' ' NOT NULL,
                                     FCREATORID BIGINT DEFAULT 0 NOT NULL,
                                     FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
                                     FENABLE NVARCHAR(50) DEFAULT ' ' NOT NULL,
                                     FCREATETIME DATETIME,
                                     FMODIFYTIME DATETIME,
                                     FMASTERID BIGINT DEFAULT 0 NOT NULL,
                                     FDISABLERID BIGINT DEFAULT 0 NOT NULL,
                                     FENABLERID BIGINT DEFAULT 0 NOT NULL,
                                     FENABLEDATE DATETIME,
                                     FDISABLEDATE DATETIME,
                                     FCONFIGKEY NVARCHAR(80) DEFAULT ' ' NOT NULL,
                                     FCONFIGVALUE NVARCHAR(255) DEFAULT ' ' NOT NULL,
                                     FCONFIGGROUP NVARCHAR(50) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FPM_GLOBAL_CONFIG_L')
CREATE TABLE T_FPM_GLOBAL_CONFIG_L (
                                       FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
                                       FID BIGINT DEFAULT 0 NOT NULL,
                                       FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
                                       FNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
                                       FCOMMENT VARCHAR(55) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\FPM_table.sql **/
